body {
  margin: 0px;
  color: #1b1b1b;
  /* font-family: Noto Sans JP; */
  font-style: normal;
  overflow-x: hidden;
  height: 100dvh;
  width: 100vw;
}

a {
  text-decoration: none;
  color: unset;
}

p {
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: unset;
  margin: 0;
  padding: 0;
}

li {
  color: #1b1b1b;
  list-style: none;
}

li::marker {
  display: none;
}

/* remove for new header design */
/* header {
  width: 100vw;
  border-bottom: solid #d9d9d9 1px;
  height: 80px;
  position: fixed;
  display: flex;
  top: 0;
  left: 0;
  z-index: 1001;
  background-color: #fff;
} */

.main-header {
  display: flex;
  max-width: 1200px;
  width: 100%;
  box-sizing: unset;
  padding: 0 32px;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  background-color: #fff;
  z-index: 9999;
}

.header-left {
  display: flex;
  align-items: center;
  height: 100%;
}

.header-logo {
  margin-bottom: 0.5rem;
  height: 32px;
  /* ä»¥ä¸Šã€figmaã‹ã‚‰å¼•ç”¨ */
  margin-right: 32px;
}
.header-logo-else {
  margin-bottom: 0.5rem;
  height: 16px;

}
.header-logo img{
  width: 100%;
}
.header-main-nav {
  height: 100%;
}

.header-main-nav ul {
  display: flex;
  gap: 32px;
}

.header-main-nav > ul {
  display: flex;
  align-items: center;
  gap: 32px;
  height: 100%;
}
.header-main-nav > ul li {
  height: 100%;
  display: flex;
  align-items: center;
}

.header-category-nav_contents li:hover {
  /* cursor: pointer; */
}

.header-category-arrow {
  margin-left: 10px;
}

.image-arrow {
  /* width: 8px;
  height: 4px; */
}

.header-sub-nav ul {
  display: flex;
  align-items:center;
}
.header-nav-bar {
  width: 1px;
  height: 20px;
  background-color: #d9d9d9;
  margin: 0 24px;
}

.header-options-nav {
  display: flex;
  align-items: center;
  gap: 16px;
}

/* æ¤œç´¢æ©Ÿèƒ½è¡¨ç¤º */
.header-search-feature {
  display: none;
}
.header-search-feature.close {
  position: fixed;
  top: 80px;
  left: 0;
  width: 100vw;
  height: 64px;
  padding: 0 120px;
  background-color: #f6f6f6;
  display: block;
  border-bottom: solid 1px#d9d9d9;
  z-index: 2;
}

.header-search-feature-contents {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  height: 64px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
}

.header-search-feature-contents input {
  background-color: unset;
  border: none;
  width: 100%;
  font-size: 16px;
  padding-left: 0px;
}

.header-search-btn {
  /* background-color: #C6C6C6; */
  background-color: #f6f6f6;
  border-radius: 40px;
  color: #fff;
  border: #c6c6c6;
  padding: 6px;
  width: 40px;
  height: 40px;
  box-sizing: border-box;
  border: 2px solid #c6c6c6;
  display: flex;
  align-items: center;
  position: relative;
  flex-shrink: 0;
}
.header-search-btn img {
  color: #fff;
  width: 24px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#header-category-nav{
  list-style-type: unset;
  margin-left: 32px;
  padding: 0;
}
.header-category-nav a {
  display: flex;
  align-items: center;
  position: relative;
}

.header-search-btn:hover {
  background-color: #006ca0;
  border: #006ca0;
}

/* ã‚«ãƒ†ã‚´ãƒªãƒ¼ãƒŠãƒ“ã‚²ãƒ¼ã‚·ãƒ§ãƒ³ã®ã‚¯ãƒªãƒƒã‚¯ */
.header-category-arrow.close {
  transform: rotate(180deg) translateY(-25%);
  display: inline-block;
}

/* ã‚«ãƒ†ã‚´ãƒªãƒ¼ã®ä¸­èº« */
.header-category-nav_contents {
  display: none;
  /* font-family: "Noto Sans JP", sans-serif; */
}

.arrow-up-css {
  margin-top: 10px;
}
.header-category-nav_contents.category_open {
  top: 80px;
  left: 0px;
  position: absolute;
  background-color: #666666;
  width: 100vw;
  padding: 48px 32px;
  display: block;
  z-index: 3;
}
.header-category-nav_inner {
  max-width: 1200px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 48px;
  margin: 0 auto;
}

.header-pankuzu a {
  font-family: Roboto;
  color: #fff;
}

.header-pankuzu div {
  display: inline;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}

.header-pankuzu {
  border-bottom: 1px solid transparent;
}
.header-pankuzu:hover {
  text-decoration: underline solid 1px #fff;
  text-underline-offset: 8px;
}

.header-pankuzu_arrow {
  margin-left: 10px;
  margin-bottom: 7px;
}

.header-category-small-item {
  font-family: 'Noto Sans JP', sans-serif;
}

.header-category-small-item a {
  border-bottom: 1px solid transparent;
  transition: border-bottom-color 0.3s;
}

.header-category-small-item a:hover {
  border-bottom-color: #fff;
}

.header-category-small-item a:hover {
  border-bottom: solid 1px #fff;
  transition: none;
}

.header-category-nav_inner_content {
  display: flex;
  gap: 64px;
}
.header-partition {
  width: 1px;
  height: auto;
  background-color: #919191;
}

.header-category-nav_inner_content_items {
  font-family: 'Noto Sans JP', sans-serif;
  gap: 64px;
  display: flex;
  align-items: flex-start;
}

.header-category-nav_inner_content_items h5 {
  color: #fff;
  white-space: nowrap;
}

.header-category-nav_inner_content_items ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.header-category-nav_inner_content_items li a {
  color: #fff;
  font-style: normal;
  font-weight: 400;
  cursor: pointer;
}

.header-sp {
  display: none;
}

/* æ¤œç´¢çª“ã€€inputã¸ã®focusæ™‚ã«é’ã„borderã‚’å–ã‚Šé™¤ã */
input:focus {
  outline: none;
}

/* ãƒ›ãƒãƒ¼æ™‚ã®è‰²å¤‰æ›´ */
.header-hover-color-change a {
  font-feature-settings: 'pwid' on;
  font-family: "Noto Sans JP";
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 175%; /* 22.75px */
  position: relative;
  cursor: pointer;
}

.header-hover-color-change > a:hover::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -33px;
  height: 3px;
  width: 100%;
  background-color: #006ca0;
  cursor:auto;
  margin-top: 2px;
}

.header-category-nav_block.close{
  color: #006ca0;
}

.header-category-nav_block.close::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -28px;
  height: 3px;
  width: 100%;
  background-color: #006ca0;
}

#header-category-button > a:hover::after {
  bottom: -28px;
}

ul li.header-hover-color-change > a:hover {
  /* ã‚«ãƒ†ã‚´ãƒªãƒ¼ã®ã¿ã€liä»¥é™ã®å…¥ã‚Œå­ã®é–¢ä¿‚ã§CSSãŒã‹ã‹ã‚‰ãªã‹ã£ãŸã®ã§!importantã«ã—ã¦ã„ã‚‹ */
  color: #006ca0 !important;
}

.header-search-nav:hover {
  color: #006ca0;
}
.header-search-nav a {
  font-family: Roboto;
  display: inline-flex;
  align-items: flex-start;
  gap: 4px;
}

.image-search {
}

.image-icon-not-login-container {
  width: 24px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.image-icon-not-login {
  /* width: 16px;
  height: 16px; */
}

.icon-container:hover {
  color: #006ca0;
}

/* ãƒ­ã‚°ã‚¤ãƒ³æ™‚ã€ã‚¢ã‚«ã‚¦ãƒ³ãƒˆã‚¢ã‚¤ã‚³ãƒ³ãƒ›ãƒãƒ¼ã—ãŸéš›ã«è¡¨ç¤ºã•ã‚Œã‚‹ãƒœãƒ¼ãƒ‰ */
.header-account{
  position: relative;
}
.header-options-nav .header-account-dropdown {
  display: none;
  width: 170px;
  padding: 24px;
  background: #f6f6f6;
  border-radius: 0 1.25em 1.25em 1.25em;
  border: 1px #d9d9d9 solid;
  flex-direction: column;
  gap: 8px;
  position: absolute;
  z-index: 99;
  top: 24px;
  left: 6px;
  text-align: left;
  align-items: flex-start;
  margin: 0;
}

.header-options-nav .header-account-dropdown.no-login-dropdown{
  width: fit-content;
}

.header-options-nav .header-account-dropdown li {
  color: #1b1b1b;
  font-weight: 400;
  word-wrap: break-word;
  white-space: nowrap;
}

.header-account-dropdown li:hover {
  color: #006ca0;
}

.header-search-nav {
  cursor: pointer;
}

/* ã‚«ãƒ¼ãƒˆã‚¢ã‚¤ã‚³ãƒ³ã«é’ã„ä¸¸ã‚’ã¤ã‘ã‚‹ */
.cart-icon-container {
  position: relative;
}

.cart-icon-container img {
  display: block;
}

.cart-indicator {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 8px; /* ã“ã‚Œã¯å††ãƒžãƒ¼ã‚¯ã®å¤§ãã•ã‚’ç¤ºã—ã¦ã„ã¾ã™ã€‚å¿…è¦ã«å¿œã˜ã¦èª¿æ•´ã—ã¦ãã ã•ã„ */
  height: 8px; /* ã“ã‚Œã¯å††ãƒžãƒ¼ã‚¯ã®å¤§ãã•ã‚’ç¤ºã—ã¦ã„ã¾ã™ã€‚å¿…è¦ã«å¿œã˜ã¦èª¿æ•´ã—ã¦ãã ã•ã„ */
  border-radius: 50%; /* ã“ã‚Œã«ã‚ˆã‚Šè¦ç´ ã¯å††å½¢ã«ãªã‚Šã¾ã™ */
  background: var(--sl-button-primary, #006ca0);
  border: 1.5px solid var(--sl-white, #fff);
}

/* SPæ™‚ ãƒ­ã‚°ã‚¤ãƒ³æ™‚ã®ãƒ¡ãƒ‹ãƒ¥ãƒ¼ã«ãŠã‘ã‚‹ãƒžã‚¤ã‚¢ã‚«ã‚¦ãƒ³ãƒˆç›´ä¸‹ãƒªã‚¹ãƒˆ */
.header-menu-container {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  width: 100%;
  margin-top: 8px;
}

.header-menu-column {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.75rem;
  width: 50%;
  margin-top: 8px;
}

.header-menu-item {
  /* .Body_S_Regular */
  color: white;
  font-weight: 400;
  letter-spacing: 0.28px;
  word-wrap: break-word;
}

.header-logo img:hover {
  opacity: 0.5;
}

.header-logo-else img:hover {
  opacity: 0.5;
}

.menu-inside-title{
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.16px;
}

.big-category{
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.16px;
}

.display_results-number{
  font-size: 22px;
}

.display_results-word{
  font-size: 16px;
}
/* .adjust-starting-point {
  padding: 0 100px;
} */

.sp_refined_search_wrap-h {
  display: none;
}

/**
  ã‚­ãƒ¼ãƒ¯ãƒ¼ãƒ‰æ¤œç´¢é–¢é€£
*/
.suggest__container {
  width: 87.5%;
  
  height: 537px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  overflow: hidden;
  margin-top: 18px;

  z-index: 3;
}
.suggest__wrapper {
  width: 100%;
  height: 613px;
  background: rgba(255,255,255,1);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  padding: 0 30px 0 30px;
  overflow: hidden;
}
.suggest__history-item,
.suggest__keyword-item,
.suggest__category-item,
.suggest__brand-item,
.suggest__campaign-item,
.suggest__product-item {
  cursor: pointer;
  display: flex;
  flex-direction: row;
}
.suggest__history-item,
.suggest__brand-item,
.suggest__campaign-item {
  justify-content: space-between;
}
.suggest__history-title,
.suggest__category-title,
.suggest__brand-title,
.suggest__keyword-title,
.suggest__product-title,
.suggest__campaign-title {
  height: 36px;
  background: #FFFFFF;
  align-content: end;
}
.suggest__history-title span,
.suggest__category-title span,
.suggest__brand-title span,
.suggest__keyword-title span,
.suggest__product-title span,
.suggest__campaign-title span {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 175%;
  letter-spacing: 0.01em;
  color: rgba(95,95,95,1);
}
.suggest__history-item div:not(.disabled),
.suggest__category-item div:not(.disabled),
.suggest__brand-item div:not(.disabled),
.suggest__keyword-item div:not(.disabled),
.suggest__product-item div:not(.disabled),
.suggest__campaign-item div:not(.disabled) {
  cursor: pointer;
}
.suggest__history-item span,
.suggest__category-codename span,
.suggest__brand-codename span,
.suggest__keyword-word span,
.suggest__product-word span,
.suggest__campaign-name span {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 175%;
  letter-spacing: 0.01em;
  color: #000000;
}
.suggest__category-codename.disabled span {
  color: #A0A0A0;
}
.suggest__title-underline {
  height: 1px;
  background: #D9D9D9;
  margin-top: 4px;
}
.suggest__category-item{
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0px;
  gap: 10px;
}
.suggest__background{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 30%);
  padding: 40px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s;
  box-sizing: border-box;
}
.suggest__background.active{
  opacity: 1;
  visibility: visible;
  z-index: 1;
}

.refined_search_conditions_wrapper{
  display: flex;
  flex-direction: column;
  gap: 32px;
  overflow-y: scroll;
}
.refined_search__suggest_upperline{
  width: 100vw;
  height: 1px;
  background: rgba(217,217,217,1);
  opacity: 1;
  transform: translateX(-32px);
}
.refined_search__suggest_underline{
  width: 100vw;
  height: 1px;
  background: rgba(217,217,217,1);
  opacity: 1;
}
.refined_search__suggest_history_block,
.refined_search__suggest_category_block,
.refined_search__suggest_brand_block,
.refined_search__suggest_keyword_block,
.refined_search__suggest_product_block,
.refined_search__suggest_campaign_block {
  width: 100vw;
  transform: translate(-32px);
}
.refined_search__suggest_history_title,
.refined_search__suggest_category_title,
.refined_search__suggest_brand_title,
.refined_search__suggest_keyword_title,
.refined_search__suggest_product_title,
.refined_search__suggest_campaign_title {
  height: 40px;
  background: rgba(246,246,246,1);
  opacity: 1;
  overflow: hidden;
  padding: 10px 0 10px 32px;
}

.refined_search__suggest_history_title span,
.refined_search__suggest_category_title span,
.refined_search__suggest_brand_title span,
.refined_search__suggest_keyword_title span,
.refined_search__suggest_product_title span,
.refined_search__suggest_campaign_title span{
  color: rgba(95,95,95,1);
  font-family: Noto Sans JP;
  font-weight: normal;
  font-size: 12px;
  opacity: 1;
  text-align: left;
}
.refined_search__suggest_history-item,
.refined_search__suggest_category-item,
.refined_search__suggest_brand-item,
.refined_search__suggest_product-item,
.refined_search__suggest_campaign-item {
  height: 40px;
  background: rgba(255,255,255,1);
  opacity: 1;
  overflow: hidden;
  padding: 10px 32px 10px 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.refined_search__suggest_keyword-item {
  height: 40px;
  background: rgba(255,255,255,1);
  opacity: 1;
  overflow: hidden;
  padding: 10px 32px 10px 32px;
  display: flex;
}
.refined_search__suggest_keyword-item span {
  vertical-align: middle;
}